DSA-4543-1

NameDSA-4543-1
Descriptionsudo - security update
SourceDebian
ReferencesCVE-2019-14287

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sudo (PTS)stretch1.8.19p1-2.1vulnerable
stretch (security)1.8.19p1-2.1+deb9u1fixed
buster, buster (security)1.8.27-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sudosourcebuster1.8.27-1+deb10u1
sudosourcestretch1.8.19p1-2.1+deb9u1

Search for package or bug name: Reporting problems